﻿@charset "UTF-8";

.dropdown-menu-language {
    background-color: #000058;
}

.dropdown-menu > LI > A:focus {
    color: #262626;
}

.wizard-title {
    background-image:url(images/t4e-logo-blue-ie.png);
}


.form-control-small {
	width: 192px !important;
    display: inline-block !important;
    float:right;
    margin-top: 5px;
}

.tooltip-inner {
    word-break: normal;
    background-color: #00acd6;
    color: #FFF;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #00acd6;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #00acd6;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #00acd6;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #00acd6;
}

.password-complexity-rules-group{
    overflow:hidden;
    padding-bottom: 10px;
}
  
.password-rule-label {
    color: #000059;
    overflow: auto;
    white-space: normal;
    margin-left: 41px;
    /*padding-right: 7px;
    margin-right: 27px;*/
    white-space: normal;
    min-width: 300px;
    vertical-align:text-top;
    margin-bottom: 2px;
}

.btn-exit {
    border-radius: 15px;
    width: 15px;
    height: 15px;
    margin: 4px;
    float: right;
    background-color: #C23F41;
    cursor: pointer;
    color: #6B1617;
    font-size: small;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    filter: alpha(opacity=100) !important;
}

.form-group {
    font-weight: normal;
    position: relative;
    /* word-break: break-all;       de functionaliteit hiervan is niet helemaal duidelijk, even checken */
    
}

.form-icon {
    background-size: 100% auto;
    background-repeat: no-repeat;
    height: 70px;
    width: 70px;
    position: absolute;
    left: 20px;
    top: 39px;
}

body {
    background-color: #000058;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-clip: padding-box;
    font-family:"segoe Segoe", "Segoe UI", "DejaVu Sans", "Trebuchet MS", "Verdana", "sans-serif";
}

.ssrpmbody {
    background-color: #ffffff;
    border-color: #000058;
    position: relative;
    height: 550px;
    width: 450px;
    box-shadow: 2px 2px 4px 1px #1D1D52;
    -webkit-box-shadow: 2px 2px 4px 1px #1D1D52;
    border-radius: 4px;
}

.option-icons {
    color: #000059;
    width: 433px;
}

.icon {
    background-repeat: no-repeat;
}

.formheader-text {
    font-size: 12pt;
    line-height: normal;    
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-right: 5px;
}

.alert-danger {
    color: #A94442;
    background-color: #F2DEDE;
    border: 2px solid #EBCCD1;
    border-radius: 3px;
    box-shadow: 0px 2px 10px -2px #8E8E8E;
    font-size: 14px;
    font-family: "segoe Segoe", "Segoe UI", "DejaVu Sans", "Trebuchet MS", "Verdana", "sans-serif";
    text-align: left;
    top: 88px;
    font-weight: bold;
    letter-spacing: 1px;
    width: 320px;
    min-height: 55px;
    overflow: hidden;
    z-index: 1600;
    padding-left: 13px;
    padding-top: 14px;
    z-index:1600;
    position:relative;
}   

.alert-group {
    width: 320px;
    float: inherit;
    top: 100px;
    left: 66px;
    position: absolute;
    float: left;
    z-index: 1600;
    padding: 0px;
}

.error-button {
    font-weight: normal;
    line-height: 0px;
    cursor: pointer;
    border: 3px solid #D43F3A;
    background-color: #D9534F;
    color: #fff;
    border-radius: 194px;
    height: 35px;
    width: 35px;
    z-index: 4;
    position: relative;
    float: right;
    margin-left: 0px;
    margin-right: 10px;
    margin-top: 45px;
    margin-bottom: 10px;
    font-size: small;
    white-space: nowrap;
    text-align: left;
}
	
.error-button:hover {
	background-color:#000059;
	color:#f4f4f4;
	border-color:#000059;
}

/*=========================================================
 * Overriding bootstrap
 *=======================================================*/
.form-control {
	border-radius: 0px;
	height: 25px;
	font-size: 13px;
	padding: 3px 8px;
	display: block;
	width: 384px;
}

.password-complexity-rule {
    position: relative;
    float: left;
    left: 11px;
    padding-top: 0px;
    margin-top: 0px;
    vertical-align: top;
    display:inline;
    width: 380px;
}

.btn-check {
    background-image: url(images/check-icon.png);
    background-repeat: no-repeat;
    background-size: 16px auto;
    background-position-x : 10px;
    background-position-y : 12px;
}

.btn-wrong {
    background-image: url(images/wrong-icon.png);
    background-repeat: no-repeat;
    background-size: 16px auto;
    background-position-x : 10px;
    background-position-y : 12px;
}

/* CSS Document */

/* onderstaand hoort bij de error message en overschrijft de styling van Bootstrap  */

.alert /* dit betreft de resyling van het wachtwoord vereisten scherm */{
    padding-right: 0px;
    margin-bottom: 0px;
    border: 1px solid #000058;
    border-radius: 0px;
    left: 438px;
    display: inherit;
    min-height: 83px;
    min-width:100%;
}
	
.btn-refresh{
	background-image: url(images/refresh-icon.png);
	top: -22px;
}
.btn-eye-closed {
    background-image: url(images/eye-closed-icon.png);
}	
.btn-eye-open {
    background-image: url(images/eye-open-icon.png);
}
.btn-sms-resend {
     background-image: url(images/text-test.png);
}
.btn-sms-resend-disabled{
    background-image: url(images/text-test-disabled.png);
}
.btn-mail-resend {
    background-image: url(images/email-test.png);    
}
.btn-mail-resend-disabled{
    background-image: url(images/email-test-disabled.png);
}

.btn-inline {
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
    background-position: center;
    border: 0px;
    color: transparent;
    position: relative;
    float: right;
    width: 22px;
    top: -23px;
    margin-right: 4px;
}